[flake8]
exclude = build/,lib/,node_modules/
ignore = E402
max-line-length = 120

[tool:pytest]
testpaths =
    homehub_tradfri/tests
env =
    HOMEHUB_SETTINGS_MODULE=homehub_tradfri.testing.settings
